uuid: daa6b1d9-54a1-4ed1-9fa8-3badefb64010
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_top_space
    - paragraphs.paragraphs_type.two_columns_container
  module:
    - options
id: paragraph.two_columns_container.field_top_space
field_name: field_top_space
entity_type: paragraph
bundle: two_columns_container
label: 'Top space'
description: ''
required: false
translatable: false
default_value:
  -
    value: top_0
default_value_callback: ''
settings: {  }
field_type: list_string
